body{ font-family: 'RobotoLight', Arial, serif; font-size: 16px; color: #333; line-height: 160%;} 

h1{ font-size: 32px;}
h2{ font-size: 28px;}
h3{ font-size: 24px;}
h4{ font-size: 20px;}
h5{ font-size: 18px;}
h6{ font-size: 16px;}

td{ vertical-align: top;} 

/* Common Styles */		
	/* Padding */
		/* Vertical Padding */
		.theme-padding-v-none{ padding-top: 0px; padding-bottom: 0px;}
		.theme-padding-v-xs{ padding-top: 8px; padding-bottom: 8px;}
		.theme-padding-v-sm{ padding-top: 16px; padding-bottom: 16px;}
		.theme-padding-v-md{ padding-top: 24px; padding-bottom: 24px;}
		.theme-padding-v-lg{ padding-top: 32px; padding-bottom: 32px;}
		.theme-padding-v-xl{ padding-top: 48px; padding-bottom: 48px;}
		.theme-padding-v-xxl{ padding-top: 64px; padding-bottom: 64px;}
		
		/* Horizontal Padding */
		.theme-padding-h-none{ padding-left: 0px; padding-right: 0px;}
		.theme-padding-h-xs{ padding-left: 8px; padding-right: 8px;}
		.theme-padding-h-sm{ padding-left: 16px; padding-right: 16px;}
		.theme-padding-h-md{ padding-left: 24px; padding-right: 24px;}
		.theme-padding-h-lg{ padding-left: 32px; padding-right: 32px;}
		.theme-padding-h-xl{ padding-left: 48px; padding-right: 48px;}
		.theme-padding-h-xxl{ padding-left: 64px; padding-right: 64px;}
		
		/* Icon Size */
		.theme-icon-xs{ font-size: 8px;}
		.theme-icon-sm{ font-size: 16px;}
		.theme-icon-md{ font-size: 24px;}
		.theme-icon-lg{ font-size: 32px;}
		.theme-icon-xl{ font-size: 48px;}
		.theme-icon-xxl{ font-size: 64px;}
		
		/* Icon Shape */
		.theme-icon-circle {
			border-radius: 50%;
			height: 150px;
			margin: 0 auto 16px auto;
			padding: 40px;
			width: 150px;
		}
		
		/* Backgrounds */
		.theme-bg-white{ background-color: #FFFFFF;}

	/** Submenu Styles **/
	#submenu ul{ margin: 0; padding: 0;}
	#submenu ul li{margin: 0; padding: 0; float: left; list-style: none;}
	#submenu ul li a{padding: 24px 32px ; display: block; text-decoration: none; transition-duration: 0.25s}
	.float{ position: fixed; z-index: 1075; left: 0; right: 0; top: 0px; box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);}

	/** Form **/
		
		input, textarea{ width: 100%; padding: 0; margin: 0; border: none; background: none; font-family: "RobotoLight", Arial, Helvetica, sans-serif; font-size: 18px; color: #F4F4F4;}
		textarea:focus, input:focus{outline: 0;}
		
		/** Input Styles **/
		.input-wrap{ border: solid 1px #666666; background-color:#333333; padding: 12px; margin-bottom: 20px; border-radius: 5px; position: relative;}
		.input-wrap.error{ border: solid 1px #FC0!important;}
		.input-wrap.focus{ border: solid 1px #CCC!important;}
		
		/** Input Warning Styles **/
		.tooltip { font-family: 'RobotoLight', Arial, serif; font-size: 14px; position: absolute; right: 15px; top: -15px;}
		.tooltip-inner{ padding: 4px 12px; background-color: #FC0;}
		.tooltip.top .tooltip-arrow { border-top-color: #FC0; border-width: 9px 9px 0; bottom: -3px; left: 50%; margin-left: -9px;}
		.tooltip.in { opacity: 1; filter: alpha(opacity=100);}
		
	/** Footer Styles **/
	#footer ul{ list-style-type: none; padding-left: 0;}
	#footer ul li{ margin-bottom: 5px;}
	#footer ul li a{ margin-bottom: 5px;}
	#footer ul li a:hover, #footer ul li a:focus{ text-decoration: none;}		
		
/* Mobile Screen */
@media (max-width: 767px) {
	h2 { font-size: 24px;}
	h3 { font-size: 18px;}
	p{ font-size: 14px; line-height: 180%;}
	.btn { font-size: 14px;}
	
	.theme-padding-v-xs{ padding-top: 4px; padding-bottom: 4px; }
	.theme-padding-v-sm{ padding-top: 8px; padding-bottom: 8px;}
	.theme-padding-v-md{ padding-top: 12px; padding-bottom: 12px;}
	.theme-padding-v-lg{ padding-top: 16px; padding-bottom: 16px;}
	.theme-padding-v-xl{ padding-top: 24px; padding-bottom: 24px;}
	.theme-padding-v-xxl{ padding-top: 32px; padding-bottom: 32px;}	
}
	
	